/*
Theme Name: ABM Group Limited Child
Theme URI: http://www.abmgroup.co.nz/
Description: A child theme of ABM Group Limited Theme - do not deactivate or delete
Author: MRD Web
Author URI: http://www.mrd.co.nz
Version: 1.0.0
Template: abmgroup
*/
@import url("../abmgroup/style.css");


.hide {
	display: none;
}


/* --- HOME --- */

.home .home-intro {
	padding: 60px 20px 60px 20px;
}

.home .home-intro h1 {
	
	text-transform: uppercase;
	color: #666666;
	letter-spacing: 1px;
}

.home .home-intro h4 {
	font-family: 'Lato', sans-serif;
	/* color: rgba(255, 255, 255, 0.5); */
	/* color: #ffffff; */
	color: #666666;
	margin-top: 40px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.home .home-intro p {
	color: #666666;
}

.hm-latest-news {
	padding: 80px 0px 80px 0px;
}

/*
.header-text h1 {
	
	text-transform: uppercase;
	color: #666666;
	letter-spacing: 1px;
	
}
*/




/* --- INSIDE INTRO --- */

.inside-info-padding {
	padding: 20px 60px 20px 60px;
}

.inside-intro {
	height: 600px;
	position: relative;
}

.inside-intro-lease {
	height: 600px;
	position: relative;
}



.inside-intro-text {
	position: absolute;
	margin-top: 35%;
	background-color: rgba(60, 90, 117, 0.6);
	padding: 40px;
	border-radius: 6px;
}

.inside-intro-text h1 {
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.inside-main {
	background-color: #ffffff;
	padding: 80px 0px 80px 0px;
}



/* --- QUOTE --- */

/*
.quote {
	background-color: #3c5a75;
	padding: 80px 20px 80px 20px;
}
*/



.quote {
  background: #3c5a75;
  padding: 80px 20px 80px 20px;
  /* background: linear-gradient(to right, red , yellow); */
  background: linear-gradient(90deg, #3c5a75, #253e55);
  /* background: linear-gradient(132deg, #ec5218, #1665c1); */
  background-size: 400% 400%;
  animation: BackgroundGradient 30s ease infinite; 
}

/*
#quote-gradient {
	padding: 80px 20px 80px 20px;
	background: #3c5a75;
	background: linear-gradient(90deg, #3c5a75, #253e55);
	
}
*/

/*
@keyframes BackgroundGradient {
  0% {background-position: 0% 50%;}
  50% {background-position: 100% 50%;}
  100% {background-position: 0% 50%;}
}
*/




.quote h3 {
	color: #ffffff;
	max-width: 700px;
	margin: auto;
}


/* --- EQUIPMENT FOR LEASE --- */

.lease-portfolio {
	padding: 60px 0px 80px 0px;
}

.lease-heading h2 {
	border-bottom: 1px #3c5a75 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 4px;
}

/* --- SINGLE POST --- */

.lightbox_single_portfolio, .portfolio_detail, .portfolio_single, .portfolio_single_text_holder {
    position: relative;
    margin-top: 120px;
}





/* --- CONTACT US --- */

.contact-info-bg {
	padding: 80px 0px 80px 0px;
}

.contact-info-bg-text .separator-sm-mobile {
	display: none;
}

.contact-hidden-mobile {
	display: none;
}

.contact-name-hidden-desktop {
	display: none;
}







/*
@media screen and (max-width: 5400px) and (min-width: 768px) {
	
	.separator-sm-mobile {
		display: none;
	}

}
*/


@media screen and (max-width: 767px) {
	
	
	.contact-info-bg {
		padding: 40px 0px 80px 0px;
	}
	
	.contact-info-bg-text {
		align-items: center;
		align-content: center;
		text-align: center;
	}
	
	.contact-info-bg-text .separator-sm-desktop {
		display: none;
	}
	
	.contact-info-bg-text .separator-sm-mobile {
		display: block;
	}
	
}


@media screen and (max-width: 600px) {
	
	.contact-name-hidden-mobile {
		display: none;
	}
	
	.contact-hidden-mobile {
		display: block;
	}
	
	.contact-hidden-desktop {
		display: none;
	}
	
	.contact-name-hidden-desktop {
		display: block;
	}
	
}




.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    display: none;
}


/* --- FOOTER --- */

.footer-logo h2 {
	font-family: 'Alfa Slab One', cursive;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 36px;
	color: #666666;
	/* color: #3c5a75; */
	letter-spacing: 1px;
}

.footer-logo-bg {
	padding: 60px 0px 40px 0px;
	
}

.footer-address {
	padding: 60px 0px 60px 0px;
}

.footer-address p {
	color: #cccccc;
}

.footer-address h5 {
	color: #ffffff;
	padding-bottom: 14px;
}


/* --- LATEST NEWS --- */

.latest_post_inner .post_infos {
    border-top: 1px solid #c5ced6;
    padding-top: 10px;
    margin-top: 10px;
}

.blog_holder article .post_info {
    display: none;
}

.blog_holder article .post_text h2 .date {
    display: none;
}

.blog_holder.blog_single article {
    margin: 0;
    margin-top: 120px;
    margin-bottom: 60px;
}

feature_holder .feature_holder_icons .lightbox qbutton small white {
	display: none;
}

.projects_holder article a.lightbox {
	display: none;
}

.footer_bottom a {
	transition: color .2s ease-in-out;
	color: #818181!important;
}

.footer_bottom a:hover{
	color:white!important;
}










